package com.shukur.congrulationbot.congrulation;

import java.util.Random;

public class WeddingCongrulation {
    String text1 = """
                "Поздравляем с свадьбой! Желаем, чтобы ваша жизнь была наполнена гармонией, счастьем и взаимной поддержкой."
                       
            """;

    String text2 = """
            Поздравляем с началом вашего совместного пути. Желаем, чтобы он был наполнен взаимопониманием, нежностью и взаимной поддержкой. Пусть каждый день вместе приносит радость и новые открытия.
                    
            """;

    String text3 = """
            С днём свадьбы! Пусть ваша любовь будет такой же свежей и волнующей, как в первый день. Желаем вам бесконечного счастья, здоровья и множество счастливых моментов, проведённых вместе.
                    
            """;

    String text4 = """
                "Пусть ваша совместная жизнь будет полна незабываемых моментов, тепла и радости. Счастья вам!"
                       
            """;

    String text5 = """
                "С днём свадьбы! Желаем вам создать собственный маленький рай, где главными законами будут любовь и счастье."
                       
            """;

    String text6 = """
                "Поздравляем с этим чудесным днём! Желаем, чтобы ваша любовь цвела и процветала на протяжении всей совместной жизни."
                       
            """;

    String text7 = """
                "Пусть ваш союз будет примером истинной любви и взаимоуважения. С днём свадьбы!"
                       
            """;

    String text8 = """
                "Желаем, чтобы ваша любовь была крепкой, как алмаз, и светлой, как звёзды на небе. Счастливой семейной жизни!"
                       
            """;

    String text9 = """
                "С днём свадьбы! Пусть каждый новый день вместе будет ещё лучше и счастливее, чем предыдущий."
                       
            """;

    String text10 = """
                "Пусть каждый день в вашем совместном пути будет наполнен теплом, заботой и бесконечной любовью друг к другу."
                       
            """;

    String text11 = """
                "Поздравляем с созданием новой семьи! Желаем вам радости, понимания и множества совместных путешествий по жизни."
                       
            """;

    String text12 = """
                "Пусть ваша любовь будет такой же красивой и вдохновляющей, как сегодняшний день. С днём свадьбы!"
                       
            """;

    String text13 = """
                "Счастья вам, молодожены! Пусть ваш дом будет полной чашей, а ваша любовь – вечным огнём."
                       
            """;

    String text14 = """
                "Желаем вам совместно строить мир, полный смеха, радости, уважения и глубокой любви. С днём свадьбы!"
                       
            """;

    String text15 = """
                "Поздравляем с объединением ваших сердец! Желаем, чтобы ваша любовь росла и укреплялась с каждым днём."
                       
            """;

    String text16 = """
                "Свадьба – это начало пути. Пусть ваш путь будет лёгким, интересным и полным взаимной поддержки и любви."
                       
            """;

    String text17 = """
                "В этот замечательный день желаем вам море любви, горы счастья и океан взаимопонимания. Счастливой семейной жизни!"
                       
            """;

    String text18 = """
                "Поздравляем с началом новой главы в вашей жизни! Желаем, чтобы каждый день вместе был ярче и счастливее предыдущего."
                       
            """;

    String text19 = """
                "С днём свадьбы! Пусть ваш союз будет крепким и надежным, как маяк в море, освещая путь друг другу в любой буре."
                       
            """;

    String text20 = """
                "Поздравляем с вашим волшебным днём! Желаем вам бесконечной любви, гармонии и счастья на долгие годы совместной жизни."
                       
            """;

    String text21 = """
                "Поздравляем с созданием вашей семьи! Желаем, чтобы каждый день был наполнен любовью, согласием и счастьем."
                       
            """;

    String text22 = """
                "Счастья вам в семейной жизни! Пусть каждый день вместе будет полон тепла, понимания и нежности."
                       
            """;

    String text23 = """
                "Пусть ваш брак будет крепким, как бриллиант, и ярким, как звездное небо. С днём свадьбы!"
                       
            """;

    String text24 = """
                "Желаем вам создать семью, полную любви, счастья и взаимопонимания. С днём свадьбы!"
                       
            """;

    String text25 = """
                "С днём свадьбы! Пусть ваша жизнь будет так же красива и гармонична, как ваш свадебный день."
                       
            """;

    String text26 = """
                "Желаем вам море счастья, океан любви и вселенную радости в вашем совместном пути. С днём свадьбы!"
                       
            """;

    String text27 = """
                "Поздравляем с важным шагом в вашей жизни! Желаем вам нераздельного счастья и любви."
                       
            """;

    String text28 = """
                "Пусть ваш союз будет крепким и полным взаимопонимания. С днём свадьбы!"
                       
            """;

    String text29 = """
                "Поздравляем с началом нового удивительного пути вместе. Желаем счастья, любви и гармонии."
                       
            """;

    String text30 = """
                "С днём свадьбы! Пусть ваша любовь будет вечной, как море, и светлой, как солнечный луч."
                       
            """;

    String text31 = """
                "Поздравляем с объединением ваших сердец. Желаем вам радости и счастья на долгие годы."
                       
            """;

    String text32 = """
                "С днём свадьбы! Пусть каждый ваш день будет полон любви, взаимопонимания и радости."
                       
            """;

    String text33 = """
                "Пусть ваш союз будет примером идеальной любви и гармонии. Счастливой семейной жизни!"
                       
            """;

    String text34 = """
                "Поздравляем с началом новой счастливой главы в вашей жизни. Пусть каждый день приносит радость и удовлетворение."
                       
            """;

    String text35 = """
                "С днём свадьбы! Желаем вам построить счастливую, крепкую и любящую семью."
                       
            """;

    String text36 = """
                "Поздравляем с важным этапом в вашей жизни. Желаем вам бесконечной любви и счастья."
                       
            """;

    String text37 = """
                "С днём свадьбы! Пусть ваша совместная жизнь будет полна ярких моментов и счастливых воспоминаний."
                       
            """;

    String text38 = """
                "Пусть ваша семейная жизнь будет такой же красивой и гармоничной, как ваш свадебный день. С днём свадьбы!"
                       
            """;

    String text39 = """
                "Поздравляем с созданием семьи! Желаем вам множество радостных моментов и вечной любви."
                       
            """;

    String text40 = """
                "С днём свадьбы! Желаем вам построить счастливую жизнь вместе, полную любви, уважения и понимания."
                       
            """;

    String [] texts = {text1, text2, text3, text4, text5, text6, text7, text8, text9, text10, text11, text12, text13, text14, text15, text16, text17, text18, text19, text20, text21, text22, text23, text24, text25, text26, text27, text28, text29, text30, text31, text32, text33, text34, text35, text36, text37, text38, text39, text40};

    public String getRandomText() {
        Random random = new Random();
        int index = random.nextInt(texts.length);
        return texts[index];
    }
}
